Subject: RE: [lojban] Re: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:29 +0100

Nick:
> (3) ke'a does not resolve what to do when there are embedded places in
> *its* abstraction;
> coincidentally, I was thinking of this just this morning, walking to work.
> (More evidence I've been doing too much Lojban.) Since the verdict is that
> they behave similarly, let's not fix ce'u in those contexts before we have
> a clear tendency on ke'a.

Can you tell me what the issues about ke'a are that you think need to be
resolved? Are you thinking of NOI within NOI?

--And.